_core:
  default_config_hash: VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww
langcode: en
uuid: 4c1dadab-795e-4d97-bf8a-833f30080021
name: 'Dan Chadwick'
mail: dan@danchadwickdesign.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: ''
